<?php

class Conexion {
    public function get_connection() { 
        $user = "mtmsoluciones_buscalab";
        $pass = "sX3b815bcm9AMnVcrPIBG55zRdoM";
        $host = "162.214.48.127";
        $db = "mtmsoluciones_production_beta1";

        $conexion = new PDO(
            "mysql:host={$host}; 
            dbname={$db};", 
            $user, 
            $pass, 
            array(
                PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8"
                )
            );
        return ($conexion);
    }
}